<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="8" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>

<block question="She can't ____ that book. It's too hard." answer="READ" startBlock="0_3" endBlock="0_6"/>
<block question="She can _____ all kinds of songs. " answer="SING" startBlock="2_4" endBlock="2_7"/>
<block question="He can ride a ___ He can't drive a car." answer="BICYCLE" startBlock="4_0" endBlock="4_6"/>
<block question="He can’t ____a horse ." answer="RIDE" startBlock="7_1" endBlock="7_4"/>

<block question="They like music. They can _____ really well." answer="DANCE" startBlock="0_6" endBlock="4_6"/>
<block question="He can’t play the _____. He can play the piano." answer="GUITAR" startBlock="2_1" endBlock="7_1"/>
</data>
